format = 2
pkgname = gdl
pkgbase = gdl
pkgver = 3.40.0-1
pkgarch = aarch64
pkgbuild_sha256sum = 1a12d092cffd6900c3bad5a0b01b9143abb4c9bafd5487cee7eba47ccf876cc9
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1630024396
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.3.1-1-aarch64
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = adwaita-icon-theme-40.1.1-1-any
installed = alsa-lib-1.2.5.1-3-aarch64
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.5.1-1-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-aarch64
installed = at-spi2-atk-2.38.0-1-aarch64
installed = at-spi2-core-2.40.3-1-aarch64
installed = atk-2.36.0-1-aarch64
installed = attr-2.5.1-1-aarch64
installed = audit-3.0.4-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.4-1-any
installed = avahi-0.8+20+gd1e71b3-1-aarch64
installed = bash-5.1.008-1-aarch64
installed = binutils-2.35-1-aarch64
installed = bison-3.7.6-1-aarch64
installed = brotli-1.0.9-4-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.69-1-aarch64
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.4-5-aarch64
installed = cantarell-fonts-1:0.301-1-any
installed = coreutils-8.32-1-aarch64
installed = cryptsetup-2.4.0-1-aarch64
installed = curl-7.78.0-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.20-1-aarch64
installed = dconf-0.40.0-1-aarch64
installed = desktop-file-utils-0.26-1-aarch64
installed = device-mapper-2.03.13-1-aarch64
installed = diffutils-3.8-1-aarch64
installed = distcc-3.4-3-aarch64
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = e2fsprogs-1.46.4-1-aarch64
installed = elfutils-0.185-1-aarch64
installed = expat-2.4.1-1-aarch64
installed = fakeroot-1.25.3-2-aarch64
installed = file-5.40-5-aarch64
installed = filesystem-2021.05.31-1-aarch64
installed = findutils-4.8.0-1-aarch64
installed = flac-1.3.3-3-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.13.94-1-aarch64
installed = freetype2-2.10.4-1-aarch64
installed = fribidi-1.0.10-1-aarch64
installed = gawk-5.1.0-1-aarch64
installed = gc-8.0.4-4-aarch64
installed = gcc-10.2.0-1-aarch64
installed = gcc-libs-10.2.0-1-aarch64
installed = gdbm-1.20-1-aarch64
installed = gdk-pixbuf2-2.42.6-2-aarch64
installed = gettext-0.21-1-aarch64
installed = git-2.33.0-1-aarch64
installed = glib-networking-1:2.68.1-1-aarch64
installed = glib2-2.68.4-1-aarch64
installed = glib2-docs-2.68.4-1-aarch64
installed = glibc-2.32-2-aarch64
installed = gmp-6.2.1-1-aarch64
installed = gnupg-2.2.29-1-aarch64
installed = gnutls-3.7.2-2-aarch64
installed = gobject-introspection-1.68.0-1-aarch64
installed = gobject-introspection-runtime-1.68.0-1-aarch64
installed = gpgme-1.16.0-1-aarch64
installed = graphite-1:1.3.14-1-aarch64
installed = grep-3.6-1-aarch64
installed = groff-1.22.4-6-aarch64
installed = gsettings-desktop-schemas-40.0-3-any
installed = gtk-doc-1.33.2-1-any
installed = gtk-update-icon-cache-1:4.4.0-1-aarch64
installed = gtk3-1:3.24.30-2-aarch64
installed = guile-2.2.7-1-aarch64
installed = gzip-1.10-3-aarch64
installed = harfbuzz-2.9.0-1-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = hwids-20210613-1-any
installed = iana-etc-20210728-1-any
installed = icu-69.1-1-aarch64
installed = intltool-0.51.0-6-any
installed = iptables-1:1.8.7-1-aarch64
installed = iso-codes-4.6.0-1-any
installed = json-c-0.15-1-aarch64
installed = json-glib-1.6.6-1-aarch64
installed = kbd-2.4.0-2-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kmod-29-1-aarch64
installed = krb5-1.19.1-1-aarch64
installed = lcms2-2.12-1-aarch64
installed = less-1:590-1-aarch64
installed = libarchive-3.5.2-1-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libasyncns-0.8+3+g68cd5af-3-aarch64
installed = libcanberra-0.30+2+gc0620e4-5-aarch64
installed = libcap-2.53-1-aarch64
installed = libcap-ng-0.8.2-3-aarch64
installed = libcloudproviders-0.3.1-2-aarch64
installed = libcolord-1.4.5-4-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.3.3op2-3-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-1-aarch64
installed = libdrm-2.4.107-1-aarch64
installed = libedit-20210522_3.1-1-aarch64
installed = libelf-0.185-1-aarch64
installed = libepoxy-1.5.9-1-aarch64
installed = libffi-3.3-4-aarch64
installed = libgcrypt-1.9.3-1-aarch64
installed = libglvnd-1.3.3-1-aarch64
installed = libgpg-error-1.42-1-aarch64
installed = libice-1.0.10-3-aarch64
installed = libidn2-2.3.2-1-aarch64
installed = libjpeg-turbo-2.1.1-1-aarch64
installed = libksba-1.6.0-1-aarch64
installed = libldap-2.4.59-2-aarch64
installed = libmicrohttpd-0.9.73-1-aarch64
installed = libmnl-1.0.4-3-aarch64
installed = libmpc-1.2.1-1-aarch64
installed = libnetfilter_conntrack-1.0.8-1-aarch64
installed = libnfnetlink-1.0.1-4-aarch64
installed = libnftnl-1.2.0-1-aarch64
installed = libnghttp2-1.44.0-1-aarch64
installed = libnl-3.5.0-3-aarch64
installed = libnsl-1.3.0-2-aarch64
installed = libogg-1.3.5-1-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = libp11-kit-0.24.0-1-aarch64
installed = libpcap-1.10.1-1-aarch64
installed = libpciaccess-0.16-2-aarch64
installed = libpng-1.6.37-3-aarch64
installed = libproxy-0.4.17-2-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libpulse-15.0-1-aarch64
installed = librsvg-2:2.50.7-1-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libseccomp-2.5.1-2-aarch64
installed = libsecret-0.20.4-1-aarch64
installed = libsm-1.2.3-2-aarch64
installed = libsndfile-1.0.31-1-aarch64
installed = libsoup-2.74.0-1-aarch64
installed = libssh2-1.9.0-3-aarch64
installed = libtasn1-4.17.0-1-aarch64
installed = libthai-0.1.28-2-aarch64
installed = libtiff-4.3.0-1-aarch64
installed = libtirpc-1.3.2-1-aarch64
installed = libtool-2.4.6+42+gb88cebd5-15-aarch64
installed = libunistring-0.9.10-3-aarch64
installed = libunwind-1.5.0-1-aarch64
installed = libusb-1.0.24-2-aarch64
installed = libvorbis-1.3.7-2-aarch64
installed = libx11-1.7.2-1-aarch64
installed = libxau-1.0.9-3-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxcomposite-0.4.5-3-aarch64
installed = libxcrypt-4.4.25-1-aarch64
installed = libxcursor-1.2.0-2-aarch64
installed = libxdamage-1.1.5-3-aarch64
installed = libxdmcp-1.1.3-3-aarch64
installed = libxext-1.3.4-3-aarch64
installed = libxfixes-6.0.0-1-aarch64
installed = libxft-2.3.4-1-aarch64
installed = libxi-1.7.10-3-aarch64
installed = libxinerama-1.1.4-3-aarch64
installed = libxkbcommon-1.3.0-1-aarch64
installed = libxml2-2.9.10-9-aarch64
installed = libxrandr-1.5.2-3-aarch64
installed = libxrender-0.9.10-4-aarch64
installed = libxshmfence-1.3-2-aarch64
installed = libxslt-1.1.34-5-aarch64
installed = libxtst-1.2.3-4-aarch64
installed = libxxf86vm-1.1.4-4-aarch64
installed = linux-api-headers-5.12.3-1-any
installed = llvm-libs-12.0.1-3-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-aarch64
installed = lz4-1:1.9.3-2-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.19-1-aarch64
installed = make-4.3-3-aarch64
installed = mesa-21.2.1-1.1-aarch64
installed = mpfr-4.1.0.p13-1-aarch64
installed = ncurses-6.2-2-aarch64
installed = nettle-3.7.3-1-aarch64
installed = npth-1.6-3-aarch64
installed = openssl-1.1.1.l-1-aarch64
installed = opus-1.3.1-2-aarch64
installed = p11-kit-0.24.0-1-aarch64
installed = pacman-6.0.0-5-aarch64
installed = pacman-mirrorlist-20210307-1-any
installed = pam-1.5.1-1-aarch64
installed = pambase-20210605-2-any
installed = pango-1:1.48.9-2-aarch64
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-1-aarch64
installed = pcre2-10.37-1-aarch64
installed = perl-5.34.0-2-aarch64
installed = perl-clone-0.45-3-aarch64
installed = perl-encode-locale-1.05-8-any
installed = perl-error-0.17029-3-any
installed = perl-file-listing-6.14-2-any
installed = perl-html-parser-3.76-2-aarch64
installed = perl-html-tagset-3.20-11-any
installed = perl-http-cookies-6.10-2-any
installed = perl-http-daemon-6.06-3-any
installed = perl-http-date-6.05-4-any
installed = perl-http-message-6.33-1-any
installed = perl-http-negotiate-6.01-9-any
installed = perl-io-html-1.004-2-any
installed = perl-libwww-6.56-1-any
installed = perl-lwp-mediatypes-6.02-9-any
installed = perl-mailtools-2.21-5-any
installed = perl-net-http-6.21-2-any
installed = perl-timedate-2.33-3-any
installed = perl-try-tiny-0.30-6-any
installed = perl-uri-5.09-2-any
installed = perl-www-robotrules-6.02-9-any
installed = perl-xml-parser-2.46-3-aarch64
installed = pinentry-1.1.1-1-aarch64
installed = pixman-0.40.0-1-aarch64
installed = pkgconf-1.7.3-1-aarch64
installed = popt-1.18-1-aarch64
installed = python-3.9.6-1-aarch64
installed = python-anytree-2.8.0-3-any
installed = python-appdirs-1.4.4-3-any
installed = python-beaker-1.11.0-6-any
installed = python-lxml-4.6.3-1-aarch64
installed = python-mako-1.1.5-1-any
installed = python-markdown-3.3.4-1-any
installed = python-markupsafe-2.0.1-1-aarch64
installed = python-more-itertools-8.8.0-1-any
installed = python-ordered-set-4.0.2-3-any
installed = python-packaging-20.9-1-any
installed = python-pygments-2.10.0-1-any
installed = python-pyparsing-2.4.7-3-any
installed = python-setuptools-1:57.4.0-1-any
installed = python-six-1.16.0-1-any
installed = readline-8.1.001-1-aarch64
installed = rest-0.8.1-3-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.8.1-4-aarch64
installed = shared-mime-info-2.0+57+gc1d1c70-1-aarch64
installed = sound-theme-freedesktop-0.8-4-any
installed = speex-1.2.0-3-aarch64
installed = speexdsp-1.2.0-2-aarch64
installed = sqlite-3.36.0-1-aarch64
installed = sudo-1.9.7.p2-1-aarch64
installed = systemd-249.3-1-aarch64
installed = systemd-libs-249.3-1-aarch64
installed = tar-1.34-1-aarch64
installed = tdb-1.4.5-1-aarch64
installed = texinfo-6.8-2-aarch64
installed = tzdata-2021a-1-aarch64
installed = util-linux-2.37.2-1-aarch64
installed = util-linux-libs-2.37.2-1-aarch64
installed = vulkan-icd-loader-1.2.188-1-aarch64
installed = wayland-1.19.0-1-aarch64
installed = wayland-protocols-1.21-1-any
installed = which-2.21-5-aarch64
installed = xcb-proto-1.14.1-3-any
installed = xkeyboard-config-2.33-1-any
installed = xorgproto-2021.4-1-any
installed = xz-5.2.5-1-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.5.0-1-aarch64
